<?php

namespace DefStudio\GameEngine\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * @see \DefStudio\GameEngine\GameEngine
 */
class GameEngine extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return \DefStudio\GameEngine\GameEngine::class;
    }
}
